/* breadcrumbs */
#breadcrumbs>span {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}

#breadcrumbs .dashicons-admin-home {
    display: flex;
    align-items: center;
    font-size: 20px;
}

.breadcrumbs-hero {
    height: 250px;
    background-size: contain;
    background-position: center center;
    padding: 25px;
    box-sizing: border-box;
}

.breadcrumbs-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    gap: 15px;
}

.custom-breadcrumbs-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    width: 100%;
}

.hero-center-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    width: 100%;
    gap: 15px;
}

.breadcrumbs-container h1 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    .breadcrumbs-container h1 {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .breadcrumbs-hero {
        height: auto;
        padding: 15px;
        box-shadow: 0px 1px 1px 0px #1C59AE40;
    }

    .breadcrumbs-container h1 {
        font-size: 18px;
    }
}

.custom-breadcrumbs {
    position: relative;
}

.custom-breadcrumbs .aioseo-breadcrumbs {
    position: absolute;
    z-index: 10;
    top: 10px;
}

.aioseo-breadcrumbs span:first-child>a {
    font-size: 0;
    display: inline-flex;
    align-items: center;
    vertical-align: middle;
    line-height: 1;
}

.aioseo-breadcrumbs span:first-child>a::before {
    content: '';
    position: relative;
    display: block;
    width: 18px;
    height: 18px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%231c59ae' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M3 9l9-7 9 7v11a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2z'%3E%3C/path%3E%3Cpolyline points='9 22 9 12 15 12 15 22'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    top: -2px;
}

.aioseo-breadcrumbs span:first-child>a:hover::before {
    opacity: 0.8;
}

/* faqs plus minus */
.spoller-svg-plus {
    display: block;
}

.spoller-svg-minus {
    display: none;
}

.question-spoller__title._spoller-active .spoller-svg-plus {
    display: none;
}

.question-spoller__title._spoller-active .spoller-svg-minus {
    display: block;
}


/* form */

form.global-form-custom .ff-el-group button.ff-btn {
    text-transform: uppercase;
}

form.global-form-custom .ff-el-group input {
    border-radius: 20px;
}

form.global-form-custom .ff-el-group .ff_tc_checkbox {
    padding-right: 10px;
    display: flex;
    align-items: flex-end;
}

form.global-form-custom .ff-el-group textarea {
    border-radius: 20px;
}

form.global-form-custom .ff-el-group input::placeholder {
    color: #2c2c2c;
    opacity: 1;
}

form.global-form-custom .ff-el-group textarea::placeholder {
    color: #2c2c2c;
    opacity: 1;
}

form.global-form-custom .ff-default .ff-el-form-control {
    color: #000;
}

form.global-form-custom .ff-el-group.ff-el-input--content {
    width: fit-content;
}

form.global-form-custom .ff_tc_checkbox input[type="checkbox"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    width: 24px;
    height: 24px;
    border: 2px solid #d1d1d1;
    border-radius: 4px;
    display: grid;
    cursor: pointer;
    place-content: center;
    transition: all 0.2s ease-in-out;
    position: relative;
    flex-shrink: 0;
}

form.global-form-custom .ff_tc_checkbox input[type="checkbox"]:checked {
    background-color: #fff;
    border-color: #008000;
}

form.global-form-custom .ff_tc_checkbox input[type="checkbox"]::before {
    content: "";
    width: 14px;
    height: 14px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em #008000;
    transform-origin: center;
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

form.global-form-custom .ff_tc_checkbox input[type="checkbox"]:checked::before {
    transform: scale(1);
}

form.global-form-custom .ff-el-form-check-label.ff_tc_label {
    display: flex;
    align-items: center;
    gap: 12px;
}

/* news-section */
.news-section {
    background-color: #F5F7FA;
    padding: 50px 0;
}

.news-section--title {
    text-align: center;
    margin-bottom: 50px;
}

.news-section .entry-content {
    margin-bottom: 50px;
}

.news-section .entry-card {
    margin-bottom: 5px;
}

.news-section .flexy-view {
    padding: 0 5px;
}

.news-section .container {
    max-width: 84.375rem;
    margin: 0 auto;
    padding: 0 .9375rem
}

.news-section .button-global__wrapper {
    display: flex;
    justify-content: center;
}

@media (max-width: 1024px) {
    .news-section {
        padding: 25px 0;
    }

    .news-section--title {
        margin-bottom: 25px;
    }

    .news-section .entry-content {
        margin-bottom: 25px;
    }
}

.widget_unipoint_rust_menu_widget .widget-title {
    font-size: 20px;
    font-weight: 800;
    color: #1C59AE;
    position: relative;
    padding-bottom: 10px;
}

.widget_unipoint_rust_menu_widget .widget-title::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0.5px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #1C59AE;
}

#footer {
    box-shadow: 0px -4px 4px 0px rgba(28, 89, 174, 0.25);
}

/* @media (prefers-reduced-motion: no-preference) {
    .news-section [data-reveal][data-reveal*=no] {
        opacity: 1 !important;
        transform: translate(0) !important;
    }
} */